# Uses of Class
org.apache.avro.SchemaBuilder.BytesBuilder

Packages that use SchemaBuilder.BytesBuilder
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of SchemaBuilder.BytesBuilder in org.apache.avro

Methods in org.apache.avro that return SchemaBuilder.BytesBuilder
Modifier and Type
Method
Description
`final SchemaBuilder.BytesBuilder<SchemaBuilder.BytesDefault<R>>`
SchemaBuilder.BaseFieldTypeBuilder.`bytesBuilder()`
Build a bytes type that can set custom properties.
`final SchemaBuilder.BytesBuilder<R>`
SchemaBuilder.BaseTypeBuilder.`bytesBuilder()`
Build a bytes type that can set custom properties.
`SchemaBuilder.BytesBuilder<SchemaBuilder.UnionAccumulator<SchemaBuilder.BytesDefault<R>>>`
SchemaBuilder.UnionFieldTypeBuilder.`bytesBuilder()`
Build a bytes type that can set custom properties.
`protected SchemaBuilder.BytesBuilder<R>`
SchemaBuilder.BytesBuilder.`self()`